<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
	<title>Blank Page | Bootstrap Based Admin Template - Material Design</title>

	<!-- Google Fonts -->
	<link href="https://fonts.googleapis.com/css?family=Roboto:400,700&subset=latin,cyrillic-ext" rel="stylesheet" type="text/css">
	<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" type="text/css">

	<!-- Bootstrap Core Css -->
	<link href="{$basePath}/admin/plugins/bootstrap/css/bootstrap.css" rel="stylesheet">

	<!-- Waves Effect Css -->
	<link href="{$basePath}/admin/plugins/node-waves/waves.css" rel="stylesheet" />

	<!-- Animation Css -->
	<link href="{$basePath}/admin/plugins/animate-css/animate.css" rel="stylesheet" />

	<!-- Custom Css -->
	<link href="{$basePath}/admin/css/style.css" rel="stylesheet">

	<!-- Bootstrap Material Datetime Picker Css -->
	<link href="{$basePath}/admin/plugins/bootstrap-material-datetimepicker/css/bootstrap-material-datetimepicker.css" rel="stylesheet" />

	<!-- Bootstrap DatePicker Css -->
	<link href="{$basePath}/admin/plugins/bootstrap-datepicker/css/bootstrap-datepicker.css" rel="stylesheet" />

	<!-- Wait Me Css -->
	<link href="{$basePath}/admin/plugins/waitme/waitMe.css" rel="stylesheet" />

	<!-- Bootstrap Select Css -->
	<link href="{$basePath}/admin/plugins/bootstrap-select/css/bootstrap-select.css" rel="stylesheet" />

	<!-- Sweet Alert Css -->
	<link href="{$basePath}/admin/plugins/sweetalert/sweetalert.css" rel="stylesheet" />

	<!-- AdminBSB Themes. You can choose a theme from css/themes instead of get all themes -->
	<link href="{$basePath}/admin/css/themes/all-themes.css" rel="stylesheet" />
</head>

<body class="theme-black">
<!-- Page Loader -->
<div class="page-loader-wrapper">
	<div class="loader">
		<div class="preloader">
			<div class="spinner-layer pl-red">
				<div class="circle-clipper left">
					<div class="circle"></div>
				</div>
				<div class="circle-clipper right">
					<div class="circle"></div>
				</div>
			</div>
		</div>
		<p>Please wait...</p>
	</div>
</div>
<!-- #END# Page Loader -->
<!-- Overlay For Sidebars -->
<div class="overlay"></div>
<!-- #END# Overlay For Sidebars -->
<!-- Search Bar -->
<div class="search-bar">
	<div class="search-icon">
		<i class="material-icons">search</i>
	</div>
	<input type="text" placeholder="START TYPING...">
	<div class="close-search">
		<i class="material-icons">close</i>
	</div>
</div>
<!-- #END# Search Bar -->
<!-- Top Bar -->
<nav class="navbar">
	<div class="container-fluid">
		<div class="navbar-header">
			<a href="javascript:void(0);" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse" aria-expanded="false"></a>
			<a href="javascript:void(0);" class="bars"></a>
			<a class="btn navbar-brand" n:href="Homepage:" style="font-size: 12pt;">
				<i class="material-icons">chevron_left</i>
				<span>Návrat na stránku</span>
			</a>
		</div>

		<div class="collapse navbar-collapse" id="navbar-collapse">
			<ul class="nav navbar-nav navbar-right">
				<li><a n:href="Sign:out"><i class="material-icons">exit_to_app</i></a></li>
			</ul>
		</div>


	</div>
</nav>
<!-- #Top Bar -->
<section>
	<!-- Left Sidebar -->
	<aside id="leftsidebar" class="sidebar">
		<!-- Menu -->
		<div class="menu">
			<ul class="list">

				<!--Dashboard-->
				<li>
					<a n:href="Owner:">
						<i class="material-icons">web</i>
						<span>Nástěnka</span>
					</a>
				</li>
				<!--Employees-->
				<li>
					<a n:href="Employee:">
						<i class="material-icons">face</i>
						<span>Zaměstnanci</span>
					</a>
				</li>
				<!--Menu-->
				<li>
					<a n:href="Item:">
						<i class="material-icons">restaurant</i>
						<span>Položky Menu</span>
					</a>
				</li>


			</ul>
		</div>
		<!-- #Menu -->
		<!-- Footer -->
		<div class="legal">
			<div class="copyright">
				&copy; 2016 - 2017 <a href="javascript:void(0);">AdminBSB - Material Design</a>.
			</div>
			<div class="version">
				<b>Version: </b> 1.0.5
			</div>
		</div>
		<!-- #Footer -->
	</aside>
	<!-- #END# Left Sidebar -->
</section>

<section class="content">
	<div class="container-fluid">
		<div class="block-header">
			{include content}
		</div>
	</div>
</section>

<!-- Jquery Core Js -->
<script src="{$basePath}/admin/plugins/jquery/jquery.min.js"></script>

<!-- Bootstrap Core Js -->
<script src="{$basePath}/admin/plugins/bootstrap/js/bootstrap.js"></script>

<!-- Select Plugin Js -->
<script src="{$basePath}/admin/plugins/bootstrap-select/js/bootstrap-select.js"></script>

<!-- Slimscroll Plugin Js -->
<script src="{$basePath}/admin/plugins/jquery-slimscroll/jquery.slimscroll.js"></script>

<!-- Waves Effect Plugin Js -->
<script src="{$basePath}/admin/plugins/node-waves/waves.js"></script>

<!-- Custom Js -->
<script src="{$basePath}/admin/js/admin.js"></script>

<!-- Jquery Validation Plugin Css -->
<script src="{$basePath}/admin/plugins/jquery-validation/jquery.validate.js"></script>

<!-- Autosize Plugin Js -->
<script src="{$basePath}/admin/plugins/autosize/autosize.js"></script>

<!-- Moment Plugin Js -->
<script src="{$basePath}/admin/plugins/momentjs/moment.js"></script>

<!-- Bootstrap Material Datetime Picker Plugin Js -->
<script src="{$basePath}/admin/plugins/bootstrap-material-datetimepicker/js/bootstrap-material-datetimepicker.js"></script>

<!-- Bootstrap Datepicker Plugin Js -->
<script src="{$basePath}/admin/plugins/bootstrap-datepicker/js/bootstrap-datepicker.js"></script>

<!-- Custom Js -->
<script src="{$basePath}/admin/js/admin.js"></script>
<script src="{$basePath}/admin/js/pages/forms/basic-form-elements.js"></script>

<!-- Demo Js -->
<script src="{$basePath}/admin/js/demo.js"></script>
</body>

</html>